/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 

/* Theme customization starts here */

.link_list h3{padding-top:12px;clear: both!important;    margin-top: 0;
    }
.link_list ul {
    clear: both!important;margin:0px;padding:0px;
	    list-style-position: outside;

}
.link_list ul li {
    width: 29%;
    float: left;
    margin: 2px 2%;
}

@media (max-width: 1020px){
.link_list ul li {
    width: 46%;
    float: left;
    margin: 2px 2%;
}

}

@media (max-width: 769px){
.link_list ul li {
    float: none;
    width: 100%;
    margin-top: 2px;
	margin-left: 20px;
}

}
.link_list hr{
                    clear: both!important;margin:0px;padding:0px;
}
